_meta:
  version: '1.0'
  entity_type: media
  uuid: da3e0505-a97e-485c-88f7-ff3b859a392f
  bundle: image
  default_langcode: en
  depends:
    0a22fb5c-4ce5-48b9-8ba5-ab9a293b7554: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: profile_sponsor.png
  created:
    -
      value: 1726911473
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 0a22fb5c-4ce5-48b9-8ba5-ab9a293b7554
      alt: Sponsor
      title: Sponsor
      width: 1366
      height: 768
